kde-l10n-scripts-0.3.2-lp150.1.1.noarch.rpm


Advertisement

Description

kde-l10n-scripts - Set of tools to work with KDE translations

Property Value
Distribution openSUSE Leap 15.0
Repository openSUSE KDE Extra all
Package name kde-l10n-scripts
Package version 0.3.2
Package release lp150.1.1
Package architecture noarch
Package type rpm
Installed size 15.34 KB
Download size 14.81 KB
Official Mirror ftp.gwdg.de
Set of scripts written to ease translating of KDE
if the translation team uses summit repository.

Alternatives

Package Version Architecture Repository
kde-l10n-scripts - - -

Requires

Name Value
/usr/bin/env -
gettext-tools -
kde4-l10n-devel -
kdelibs4-doc -
kdoctools -
md5deep -
pology -
subversion -

Provides

Name Value
kde-l10n-scripts = 0.3.2-lp150.1.1

Download

Type URL
Binary Package kde-l10n-scripts-0.3.2-lp150.1.1.noarch.rpm
Source Package kde-l10n-scripts-0.3.2-lp150.1.1.src.rpm

Install Howto

  1. Add the openSUSE KDE Extra repository:
    # zypper addrepo http://ftp.gwdg.de/pub/opensuse/repositories/KDE:/Extra/openSUSE_Leap_15.0/ opensuse-kde-extra
  2. Install kde-l10n-scripts rpm package:
    # zypper install kde-l10n-scripts

Files

Path
/usr/bin/kde-pomerge
/usr/bin/kde-poscatter
/usr/bin/string-kde4-checkup
/usr/bin/string-obsolete
/usr/bin/string-pack
/usr/bin/string-search-both
/usr/bin/string-search-orginal
/usr/bin/string-search-translated
/usr/bin/string-update
/usr/share/doc/packages/kde-l10n-scripts/LICENSE
/usr/share/doc/packages/kde-l10n-scripts/README.md
/usr/share/doc/packages/kde-l10n-scripts/TODO
/usr/share/kde-l10n-scripts/common.sh

Changelog

2014-10-23 - vpelcak@suse.com
- code cleanup
- added purge of obsolete strings in summit
2014-10-16 - vpelcak@suse.com
- add dependency to kdoctools for parsing KF5 translations
2014-10-16 - vpelcak@suse.com
- add missing dependency for kdelibs4-doc
2014-10-16 - vpelcak@suse.com
- Support for KF5 Stable
2014-07-16 - vpelcak@suse.com
- Version bump to 0.3:
* Support for KF5 scattering.
2014-06-18 - tchvatal@suse.com
- Version bump to 0.2:
* Support for KDE Frameworks 5 translations.
2014-06-18 - tchvatal@suse.com
- poxml is not package use kde-l10n-devel
2014-01-08 - tchvatal@suse.com
- Drop kdesdk-misc bogus require.
2014-01-08 - tchvatal@suse.com
- Add poxml dep and cleanup whitespace again.
2012-12-27 - tchvatal@suse.com
- Run spec-beautifier.

See Also

Package Description
kde-odf-thumbnail-1.0.0-lp150.16.1.x86_64.rpm ODF thumbnailer for KDE
kde-thumbnailer-epub-1.1-lp150.1.1.x86_64.rpm Epub Document Thumbnailer for KDE
kde-thumbnailer-po-2.0-lp150.1.1.x86_64.rpm KDE Thumbnailer for PO/POT Translation Files
kde4-ROSA-icontheme-1.1.3-lp150.1.1.noarch.rpm ROSA icons theme
kde4-desktoptheme-ROSA-1.2.5-lp150.4.1.noarch.rpm Plasma desktoptheme from ROSA Laboratory
kde4-icontheme-caledonia-1.0-lp150.1.1.noarch.rpm Caledonia Icon Theme
kde4-servicemenu-pdf-0.6-lp150.1.1.noarch.rpm Here are various KDE4 service menus for PDF documents
kde4-splashscreen-caledonia-1.0-lp150.1.1.noarch.rpm Caledonia KDE Splash Screen
kde_cdemu-0.7.3-lp150.2.1.x86_64.rpm Frontend to CDEmu
kde_cdemu-lang-0.7.3-lp150.2.1.noarch.rpm Translations for package kde_cdemu
kdeconnect-kde-1.3.1-lp150.29.1.x86_64.rpm Integrate Android with Linux desktops
kdeconnect-kde-lang-1.3.1-lp150.29.1.noarch.rpm Translations for package kdeconnect-kde
kdesvn-2.0.0-lp150.41.1.x86_64.rpm KDE Subversion Client
kdevelop5-5.2.4-lp150.43.1.x86_64.rpm Plugin-extensible IDE for C/C++ and other programming languages
kdevelop5-lang-5.2.4-lp150.43.1.noarch.rpm Translations for package kdevelop5
Advertisement
Advertisement